.ninja-forms-form-title{
  font-family:"Acta-Book", sans-serif;
}


form{
  font-family:agenda, sans-serif;
}

.field-wrap {
  display:flex;
}

label{
  width: 200px;
  font-weight: 500;
  text-transform: uppercase;
  font-size: 20px;
  letter-spacing: 1px;
}

#ninja_forms_form_3 input[type="text"],
#ninja_forms_form_3 textarea{
  width:calc(100% - 200px) ;
  background-color: #e5e5e5;
  padding: 5px 5px;
  text-align: left;
  border: 1px solid #a9a9a9;
}

input[type="text"]{
  height:36px;
}

.ninja-forms-required-items{
  margin-bottom:20px;
  font-style:italic;
  font-size:smaller;
}


input[type="submit"]{
  margin-left:200px;
  text-align: left;
  text-transform: uppercase;
  letter-spacing: 1.3px;
  font-family: agenda, sans-serif;
  font-weight: 500;
  padding: 10px 20px;
  background-color: #000;
  color:#fff;
  border:none;
}

.ninja-forms-required-items,
.ninja-forms-form-title{
  margin-left:205px;
}

.ninja-forms-form-title{
  font-family: agenda;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.ninja-forms-required-items{
  margin-bottom: 4px;
  font-size: 13px;
}

.ninja-forms-field-description{
  position: absolute;
  left: 205px;
  bottom: 104px;
}

.ninja-forms-field-description p{
  margin-bottom:0;
}

#ninja_forms_field_46{
  margin-top:10px;
}

input[type="submit"]{
  text-align: left;
  text-transform: uppercase;
  letter-spacing: 1.3px;
  font-family: agenda, sans-serif;
  font-weight: 500;
  padding: 10px 20px;
  background-color: #000;
  color:#fff;
  border:none;
}

input[type=search]{
  padding: 8px 10px;
}


/* Sample Form */

#ninja_forms_form_12{
  max-width: 600px;
  margin: 0 auto;
}

#ninja_forms_form_12 input[type="text"],
#ninja_forms_form_12 textarea,
#ninja_forms_form_12 select{
  width:calc(100% - 200px);
  background-color: #e5e5e5;
  padding: 5px 5px;
  text-align: left;
  border: 1px solid #a9a9a9;
}

#ninja_forms_field_63_div_wrap{
  position:relative;
}

#ninja_forms_form_12 .ninja-forms-field-description{
  left: 200px;
  bottom: 15px;
}

#ninja_forms_form_12_wrap .ninja-forms-form-title{
  max-width: 648px;
  margin: 0 0 6px auto;
}

#popmake-3614 .ninja-forms-form-title{
  display:none;
}

#pum_popup_title_3614{
  font-size: 24px;
  line-height: 1em;
  letter-spacing: 1px;
  font-family: Cinzel, sans-serif;
  text-transform: uppercase;
  text-align: center;
  margin: 20px 0 40px 0;
  position: relative;
}

#pum_popup_title_3614:before{
  display: block;
  content: '';
  width: 50px;
  background-color: #000;
  height: 1px;
  position: absolute;
  bottom: -23px;
  left: 50%;
  transform: translateX(-50%);
}

.contact--right{
  margin:0 40px;
}

@media screen and (max-width:768px){
  input[type="submit"]{
    margin:0 auto;
  }

  label{
    width:100%;
    margin-bottom:10px;
  }

  input[type="text"],
  textarea{
    width:100%;
    margin-left:0;
  }

  .field-wrap {
    flex-direction:column;
  }

  .ninja-forms-required-items,
  .ninja-forms-form-title{
    margin-left:0;
  }

  #ninja_forms_form_3 input[type='text'], 
  #ninja_forms_form_3 textarea{
    width:100%;
  }

  .field-wrap.label-left .ninja-forms-field, 
  .field-wrap.label-left .ninja-forms-star-rating-control{
    margin-left:0;
  }

  .contact--right{
    margin:0;
  }

  .ninja-forms-field-description{
    position: absolute;
    left: 0px;
    bottom: 128px;
  }

  .ninja-forms-field-description p{
    font-size:smaller;
  }

  #ninja_forms_form_12 input[type="text"],
  #ninja_forms_form_12 textarea,
  #ninja_forms_form_12 select{
    width:100%;
  }
}



.page-template-page-contact-forms form{
  margin-bottom:60px;
}